[texworks] fontconfig issues

Stephen Moye sgmoye at me.com
Fri Sep 26 15:24:02 CEST 2008

I'm trying to compile texworks on Mac OS X, and I've hit a wall. In  
attempting to compile poppler, I get this:


checking for FONTCONFIG... configure: error: Package requirements  
(fontconfig >= 2.0.0) were not met:

No package 'fontconfig' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables FONTCONFIG_CFLAGS
and FONTCONFIG_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

9:13 ~/<1>poppler-0.8.7:


The fontconfig package from fontconfig.org refuses to download, and i- 
Installer does not seem to have it currently available. What to do??


Stephen Moye

More information about the texworks mailing list